VULKAN_HPP_NAMESPACE::TypeList< P, T > Struct Template Reference

`#include <vulkan.hpp>`

## Public Types

using | list = P
using | last = T

## Detailed Description

### template<typename P, typename T>
struct VULKAN_HPP_NAMESPACE::TypeList< P, T >

Definition at line 486 of file vulkan.hpp.

## Member Typedef Documentation

## last

template<typename P , typename T >

using VULKAN_HPP_NAMESPACE::TypeList< P, T >::last = T

Definition at line 489 of file vulkan.hpp.

## list

template<typename P , typename T >

using VULKAN_HPP_NAMESPACE::TypeList< P, T >::list = P

Definition at line 488 of file vulkan.hpp.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp